
Infrastructure - Task #2330

Story # 2329 (Closed): Public release of web site

change public web DNS entry to new server

2012-02-14 02:08 - Matthew Jones

Status: Closed Start date: 2012-02-14

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Mr. Jones -

This is Chris Allen, the Web Developer from DataONE in Albuquerque.

I am sending this e-mail as notification to change the DNS setting of http://www.dataone.org to point to the new location of 

http://129.24.63.65/ as of midnight on February 23, 2012

Please let me know if you need any other information from us.

Thanks,

Chris Allen

Sr. Web Developer, DataONE

University of New Mexico

MSC04 2815

1312 Basehart SE

Albuquerque, NM 87106

(505) 814-8114

cjallen@epscor.unm.edu

History

#1 - 2012-02-14 02:08 - Matthew Jones

- Subject changed from change DNS entry to new server to change public web DNS entry to new server

#2 - 2012-02-24 17:24 - Matthew Jones

- Status changed from New to Closed

- % Done changed from 0 to 100
